local args = ngx.req.get_uri_args()
local register_uri = args['registerFrom']
local merchant_uri = args['merchantId']

if (register_uri) then
    ngx.header['Set-Cookie'] = {'registerFrom=' .. register_uri .. '; path=/; domain=.liangkebang.com;'}
end

if (merchant_uri) then
    ngx.header['Set-Cookie'] = {'merchantId=' .. merchant_uri .. '; path=/; domain=.liangkebang.com;'}
end